Update module github.com/google/go-cmp to v0.5.7

yaml invalid error merge request

Found errors in your .gitlab-ci.yml:

  • pkg_src job: chosen stage does not exist; available stages are .pre, test, build_pkgsrc, build_pkg, upload_pkg, .post
You can also test your .gitlab-ci.yml in CI Lint